Can't install searx, searx's script has encountered an error

en

#1

Debug code:

Warning: 'yunohost app checkurl' is deprecated and will be removed in the future
Warning: W: GPG error: http://httpredir.debian.org jessie-backports InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 8B48AD6246925553 NO_PUBKEY 7638D0442B90D010
Warning: dh_install: Compatibility levels before 9 are deprecated (level 7 in use)
Warning: dh_installdocs: Compatibility levels before 9 are deprecated (level 7 in use)
Warning: dh_installdeb: Compatibility levels before 9 are deprecated (level 7 in use)
Extracting templates from packages: 100%
Warning: 2017-10-15 09:03:25 URL:https://codeload.github.com/asciimoo/searx/tar.gz/v0.11.0 [1334480] -> "app.tar.gz" [1]
Warning: !!
Warning:   searx's script has encountered an error. Its execution was cancelled.
Warning: !!
Warning: 
Warning: /etc/uwsgi/apps-available/searx.ini wasn't deleted because it doesn't exist.
Warning: Remove the user searx
Success! The SSOwat configuration has been generated
Error: Installation failed